/* mainmenu dropdown */
#topmenu.fullwidth-dropdowns ul.navbar-nav > li.dropdown {
    position: static;
}
#topmenu.fullwidth-dropdowns ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
}

#topmenu.fullwidth-dropdowns .dropdown-menu {
    background-image: url(../../../../../../../images/menu_background.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    border-top: 1px solid #FFF;
    display: none;
    left: 10px;
    min-height: 240px;
    padding: 20px;
    position: absolute;
    right: 10px;
}

#topmenu.fullwidth-dropdowns .dropdown-menu > a {
    display: inline-block;
    margin-bottom: 20px;
}

#topmenu.fullwidth-dropdowns .dropdown-menu .col {
    max-width: 187px;
    padding: 0 20px 20px 0;
    width: 187px; /* 938 pixels / 5 kolommen */
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col a {
    line-height: 110%;
    word-wrap: break-word;
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col h2,
#topmenu.fullwidth-dropdowns .dropdown-menu .col a.h2 {
    font-size: 15px;
    margin:0 0 5px;
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col ul li {
    padding: 3px 0;
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col ul li.hidden {
    display: none;
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col ul li a.underlined {
    text-decoration: underline;
}
#topmenu.fullwidth-dropdowns .dropdown-menu .col ul li:hover a.underlined,
#topmenu.fullwidth-dropdowns .dropdown-menu .col ul li a.underlined:hover {
    text-decoration: none;
}

#topmenu.fullwidth-dropdowns .dropdown-menu .row-end {
    clear: both;
}

#topmenu.fullwidth-dropdowns li > a.li-hover-state {
    background-color: #FFF;
    border-color: #0032A0;
    color: #0032A0;
}

/* category landing page */
body.location-categories-view .category-nav {
    border: 1px solid #CCC;
    margin-bottom: 40px;
    padding: 18px 18px 18px 30px;
}
body.location-categories-view .category-nav ul {
    margin: 0;
    padding: 0;
}
body.location-categories-view .category-nav li {
    line-height: 24px;
}
body.location-categories-view .category-nav li.move-left {
    margin-left: -21px;
}
body.location-categories-view .category-nav li .h2 {
    font-size: 13px;
    margin: 2px 0;
    display: inline-block;
}
body.location-categories-view .category-nav li a {
    text-decoration: none;
}
body.location-categories-view .category-nav li:hover a,
body.location-categories-view .category-nav li a:hover {
    text-decoration: underline;
}
body.location-categories-view .category-nav li a.active {
    font-weight: bold;
}